/* Layout ID's */
#maincol {
	float: left;
	position: relative;
	width: 720px;
	padding-bottom: 0px;
	background-image: url(../images/blocks/bg_bottom_white_middle_breit.gif.html);
	background-position: bottom left;
	background-repeat: no-repeat;
}

#maincolContent {
	position: relative;
	float: left;
	width: 700px;
	min-height: 300px;
	padding: 10px 9px 20px 10px;
	background-color: #FFFFFF;
	border-right: 1px solid #866E54;
}
* html #maincolContent {
	padding-bottom: -12px;
	height: 300px;
}

#maincol .printLink {
	background-image: url(../images/printSeparator_breit.gif.html);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 5px 9px 3px 10px;
	height: 16px;
	width: 700px;
	float: left;
}


/* extension specific classes */
.tx-nezzoaidproject-pi1 .searchNoResults {
	padding-top: 10px;
	color: #FF0000;
	font-weight: bold;
}

.tx-nezzoaidproject-pi1 .noBold {
	font-weight: normal;
}

.tx-nezzoaidproject-pi1 select {
	font-size: 95%;
}

.nezzo_aidproject_searchOrganisation_select {
	width: 240px; 
}

.nezzo_aidproject_searchCountry_select {
	width: 100px; 
}

.nezzo_aidproject_searchCity_select {
	width: 119px; 
}

.nezzo_aidproject_searchBeneficiaries_select {
	width: 110px; 
}

.nezzo_aidproject_searchCosts_select {
	width: 100px; 
}